{
  "name": "readwritefile",
  "display_name": "Read/Write Files from Disk",
  "description": "Read or write files from the computer that runs n8n",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [],
  "properties": [
    {
      "name": "info",
      "display_name": "Use this node to read and write files on the same computer running n8n. To handle files between different computers please use other nodes (e.g. FTP, HTTP Request, AWS).",
      "kind": "notice",
      "required": false,
      "default": ""
    },
    {
      "name": "operation",
      "display_name": "Operation",
      "kind": "options",
      "required": false,
      "default": "read",
      "description": "Retrieve one or more files from the computer that runs n8n"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Files/ReadWriteFile/ReadWriteFile.node.ts"
}